<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/cssClass/class.css">
</head>

<body>
    <!-- navbar -->
    <%- include('../partials/navbarTest') %>
        <!-- end navbar -->

        <!-- banner -->
        <div class="jumbotron"></div>
        <!-- end banner -->

        <!-- map -->
        <section class="map">
            <div class="container">
                <h1>Temukan Kelas Memasak <br> Masakan dari seluruh Nusantara</h1>
                <img class="images" src="../img/map.jpg" alt="">
            </div>
        </section>
        <!-- end map -->

        <!-- search bar -->
        <div class="container">
            <div class="row justify-content-center">
                <div class="search-bar">
                    <div class="input-group">
                        <div class="input-group-append">
                            <button class="btn btn-secondary" type="button">
                                <i class="fa fa-search"></i>
                            </button>
                        </div>
                        <input type="text" class="form-control" placeholder="Temukan kelasmu saat ini juga!"></input>
                    </div>
                </div>
            </div>
        </div>
        <!-- end search bar -->

        <!-- kategori -->
        <div class="container">
            <div class="kategori">
                <div class="row justify-content-center">
                    <div class="col-1">
                        <h4>Kategori:</h4>
                    </div>
                    <a class="btn btn-link red" href="/class" role="button">Semua</a>
                    <a class="btn btn-link" href="/class/sumatera" role="button">Sumatera</a>
                    <a class="btn btn-link" href="/class/jawa" role="button">Jawa</a>
                    <a class="btn btn-link" href="/class/bali" role="button">Bali</a>
                </div>
            </div>
        </div>
        <!-- end kategori -->

        <!-- konten -->
        <section class="card-all">
            <div class="container pt-5">
                <div class="row">
                    <div class="col-sm-6">
                        <a href="">
                            <div class="card">
                                <img src="/img/ClassImg/Rendang.png" class="card-img-top" alt="">
                                <div class="row">
                                    <div class="card-body col-sm-6">
                                        <h5 class="card-title">Rendang <br> Padang</h5>
                                    </div>
                                    <div class="card-body col-sm-6 text-right">
                                        <p class="card-paid">Rp. 250.000</p>
                                        <p class="card-text">Level: Dasar <br> Durasi: 25 menit</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-6">
                        <a href="">
                            <div class="card">
                                <img src="/img/ClassImg/Pempek.png" class="card-img-top" alt="">
                                <div class="row">
                                    <div class="card-body col-sm-6">
                                        <h5 class="card-title">Pempek<br> Palembang</h5>
                                    </div>
                                    <div class="card-body col-sm-6 text-right">
                                        <p class="card-paid">Rp. 350.000</p>
                                        <p class="card-text">Level: Menengah <br> Durasi: 30 menit</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-6">
                        <a href="">
                            <div class="card">
                                <img src="/img/ClassImg/Batagor.png" class="card-img-top" alt="">
                                <div class="row">
                                    <div class="card-body col-sm-6">
                                        <h5 class="card-title">Batagor<br>Bandung</h5>
                                    </div>
                                    <div class="card-body col-sm-6 text-right">
                                        <p class="card-paid">Rp. 150.000</p>
                                        <p class="card-text">Level: Dasar <br> Durasi: 10 menit</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-6">
                        <a href="">
                            <div class="card">
                                <img src="/img/ClassImg/garangAsem.png" class="card-img-top" alt="">
                                <div class="row">
                                    <div class="card-body col-sm-6">
                                        <h5 class="card-title">Garang Asem<br>Semarang</h5>
                                    </div>
                                    <div class="card-body col-sm-6 text-right">
                                        <p class="card-paid">Rp. 180.000</p>
                                        <p class="card-text">Level: Menengah <br> Durasi: 20 menit</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-6">
                        <a href="">
                            <div class="card">
                                <img src="/img/ClassImg/ayamBetutu.png" class="card-img-top" alt="">
                                <div class="row">
                                    <div class="card-body col-sm-6">
                                        <h5 class="card-title">Ayam <br> Betutu</h5>
                                    </div>
                                    <div class="card-body col-sm-6 text-right">
                                        <p class="card-paid">Rp. 185.000</p>
                                        <p class="card-text">Level: Dasar <br> Durasi: 20 menit</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-6">
                        <a href="">
                            <div class="card">
                                <img src="/img/ClassImg/sateLilit.png" class="card-img-top" alt="">
                                <div class="row">
                                    <div class="card-body col-sm-6">
                                        <h5 class="card-title">Sate<br> Lilit</h5>
                                    </div>
                                    <div class="card-body col-sm-6 text-right">
                                        <p class="card-paid">Rp. 160.000</p>
                                        <p class="card-text">Level: Menengah <br> Durasi: 25 menit</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <!-- end konten -->

        <!-- Pilih class -->
        <Section class="pilihClass">
            <div class="container pt-5">
                <div class="row">
                    <div class="col-sm-5">
                        <img src="../img/ClassImg/Icon.png" alt="">
                    </div>
                    <div class="col-sm-7">
                        <h1><b>Jadilah Master Masakan <br> Indonesia!</b></h1>
                        <h3>Temukan kelas yang sesuai dengan minatmu. Kami bantu kamu menentukan kelas yang paling
                            ideal.
                        </h3>
                        <a href="" class="btn btn-danger btn-hubungi">Hubungi Kami</a>
                    </div>
                </div>
            </div>
        </Section>
        <!-- end pilih class -->
        <%- include('../partials/footer') %>
            <!-- footer -->
            <!-- <section class="footer">
        <h1>ABOUT US</h1>
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <h4>alamat</h4>
                    <h4>toko</h4>
                    <h4>no hp</h4>
                </div>
                <div class="col-4">
                    <h4>logo</h4>
                    <h4>logo</h4>
                    <h4>logo</h4>
                    <h4>logo</h4>
                </div>
                <div class="col-4">
                    <h4>alamat kantor</h4>
                </div>
                <div class="col-12 copyright">
                    copyright PT Mamasakan TIM D BCA X SNRGY 2021
                </div>
            </div>
        </div>
    </section> -->
            <!-- end footer -->
</body>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
    </script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>

</html>